#ms-title {
  display: none;
}
#right-rail .divide-fade {
  background-image: url(/sites/default/files/microsites/healthcare/fuzz_rule_map.jpg) !important;
  height: 15px !important;
}

#block-nodeblock-26655 {
  width: 337px;
  float: left;
}
#block-nodeblock-26658 {
  width: 337px;
  float: left;
  margin-left: 10px;
}
#block-nodeblock-26652 {
  padding-bottom: 20px;
  clear: both;
}
#microsite #content .block-nodeblock h2.title {
  background:url("/sites/default/themes/whitehouse/img/backgrounds/bg-title-fade-white.gif") no-repeat scroll left bottom transparent;
  color:#880000;
  font-size:1.167em;
  font-weight:bold;
  height:1em !important;
  letter-spacing:0.07em;
  line-height:1em !important;
  padding:0 0 20px;
  text-indent:0 !important;
  text-transform:uppercase;
}
.extend-page,
#microsite {
  background: transparent!important;
}
#edge-under-top {
  display: none !important;
}
#content {
  width: 690px !important;
  padding: 20px 15px 20px 15px !important;
}
#right-rail {
  width: 240px !important;
  padding: 10px 15px 0 0px !important;
}
#right-rail img.imagecache-related_video_thumbnail {
  width: 225px;
  height: 126px;
}

  span.goodgov-tout-title {
     font-family: Georgia, Times, Times New Roman, serif;
     font-weight:bold;
     font-size: 1.2em;
     color:#880000;
     text-transform:uppercase;
  }
  img.ethics-tout-img {
    margin-left: auto;
    margin-right: auto;
}
p.ethics-tout {
  margin: 0 0 20px;
}

h3.goodgov-tout-title {
  margin: 5px 0 4px;
  font-size: 1.1em;
}

.good-gov-right-tout h3 {
    background: url("/sites/default/themes/whitehouse/img/backgrounds/bg-title-fade-white.gif") no-repeat scroll left bottom transparent;
    color: #880000;
    font-size: 0.917em !important;
    font-weight: bold !important;
    letter-spacing: 0.07em;
    margin: 0;
    padding: 0 0 20px;
    text-transform: uppercase;
}

h3.goodgov-about-head {

    color: #880000;
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-transform: uppercase;
}
.good-gov-right-tout p {
    color: #666666;
}

p.goodgov-quote {
  color: #7fa6c7;
  font-size: 1.5em;
  font-family: Georgia, Times, Times New Roman, serif;
}

span.goodgov-quote-tag {
  font-size: 0.9em;
}

p.more-link {
   margin:0px;
}
p.goodgov-tout-header {
  margin: 0 0 10px !important;
}